"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Pääsyn valvonta";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Pääsyn valvonnan vahvistus";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Kumppanisi ei vahvistanut tiedusteluasi tiedostonsiirron aloittamisesta";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Odota, että kumppanisi vahvistaa pyynnön.\r\nPyyntö aikakatkaistaan automaattisesti, jos kumppanisi ei vastaa.";
"IDS_BACK" = "Takaisin";
"IDS_CANCEL" = "Peruuta";
"IDS_CLOSE" = "Sulje";
"IDS_CONFIRMATION" = "Vahvistus";
"IDS_DELETE" = "Poista";
"IDS_ERROR" = "Virhe";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Tiedostonsiirto keskeytetty";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Käyttö estetty";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Kansio on jo olemassa";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Kansiota ei ole olemassa";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Virheellinen nimi";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Nimi on liian pitkä";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Tuntematon virhe";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Työpöytä";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Asiakirjat";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Vastaanota";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Lataukset";
"IDS_FILETRANSFER_MENU_HOME" = "Etusivu";
"IDS_FILETRANSFER_MENU_LEFT" = "Paikalliset tiedostot";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Uusi kansio";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Pikanäkymä";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Pikanäkymä %1% kohteesta";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Näytä hakutyökalussa";
"IDS_FILETRANSFER_MENU_RIGHT" = "Etätiedostot";
"IDS_FILETRANSFER_MENU_ROOT" = "Juuri";
"IDS_FILETRANSFER_MENU_SHARE" = "Jaa";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Näytä piilotetut tiedostot";
"IDS_FILETRANSFER_MENU_UP" = "Liitetään kansio";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Lähetä";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Kansioon ei voida siirtyä \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "keskeytetty";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "laskee";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "valmis";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "keskeytetty";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Tyhjennä valmistuneet työt";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Työmäärä jonossa";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "TeamViewer-lisenssis ei tue työjonoa. Päivitä lisenssi käyttääksesi tätä ominaisuutta.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1%/%2% töistä valmis";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Etälaite ei tue työjonoa tai käyttää TeamViewerin vanhempaa versiota. Päivitä TeamViewer-etäasennus, jotta voit käyttää työjonoa. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- jäljellä oleva aika: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Tiedostonsiirto keskeytettiin, koska TeamViewer-sovelluksella ei ole riittäviä käyttöoikeuksia etälaitteella kaikkia toimintoja varten.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Tapahtumaloki";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Työjono";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Selaa edelliseen kansioon";
"IDS_FS_OPEN" = "Avaa";
"IDS_FTRANS" = "Tiedostonsiirto";
"IDS_FT_ABORT_OPERATION" = "Haluatko todella keskeyttää tämänhetkisen toiminnon?";
"IDS_FT_ASK_DELETE_ITEMS" = "Haluatko todella poistaa %1% kohdetta?";
"IDS_FT_CONNECTED_TO" = "Tiedostonsiirto (mihin)";
"IDS_FT_DELETE_FAILED_P2" = "Kohdetta %1% ei voitu poistaa. Virhe: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Valitse paikallisen tietokoneen kohdekansio.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Valitse kopioitavat tiedostot ja/tai kansiot.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Kansiota \"%1%\" ei voitu luoda: %2%";
"IDS_FT_ERROR_FILE" = "Virhe tiedostolle\r\n \"%1%\"\r\n\r\nVirhe: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Palvelimella oli virhe tiedostolle\r\n\"%1%\"\r\n\r\nVirhe: %2%\r\nLisätietoja: (%3%) %4%\r\n\r\nMitä haluat tehdä?";
"IDS_FT_ERROR_OPEN_FAILED" = "Tiedostoa \"%1%\" ei voitu avata kirjoittamista varten\r\n\r\nVirhe: (%2%) %3%\r\n\r\nMitä haluat tehdä?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Ei voitu poistaa %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Tapahtui yksi tai useampi virhe. Katso lisätietoja tiedostonsiirron tapahtumalokista.";
"IDS_FT_ERROR_WRITE_FAILED" = "Tiedostoa \"%1%\" ei voitu kirjoittaa.\r\n\r\nVirhe: (%2%) %3%\r\n\r\nMitä haluat tehdä?";
"IDS_FT_FILE_ALREADY_EXISTS" = "Tämänniminen tiedosto \"%1%\" on jo olemassa.\r\nPaikallinen tiedosto: %2% (%3%)\r\n\tMuokattu: %4%\r\n\r\nEtätiedosto:  %5% (%6%)\r\n\tMuokattu: %7%\r\n\r\nMitä haluat tehdä?";
"IDS_FT_HEADER_MODIFIED" = "Muokattu";
"IDS_FT_HEADER_NAME" = "Nimi";
"IDS_FT_HEADER_SIZE" = "Koko";
"IDS_FT_HEADER_TYPE" = "Tyyppi";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Avaa etätietokoneen oikea kohdekansio.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Luo paikallinen kansio \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Luo etäkansio \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Poistamisessa tapahtui virhe\"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Poista paikallinen tiedosto \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Poista paikallinen kansio \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Poista etätiedosto \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Poista etätiedosto \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Nimeä uudelleen etätiedosto \"%1%\":sta \"%2%\":ksi";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Nimeä uudelleen etäkansio \"%1%\":sta \"%2%\":ksi";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Tiedostonsiirtoyhteys on suljettu.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Yhteyden muodostaminen onnistui.";
"IDS_FT_MSG_DEFAULT" = "Ei voitu hakea kuvausta.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Pääsy estettiin, koska määritetty hakemisto ei ole käytettävissä tai sinulla ei ole pääsyoikeutta.";
"IDS_FT_MSG_SERVER_ERROR" = "Sisäinen virhe käsiteltäessä käskyä. Käsky hylättiin.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Tiedostojärjestelmä raportoi virheestä.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Palvelimen tiedostojärjestelmä raportoi virheestä: %1%\"";
"IDS_FT_NO_DRIVES_TRANSFER" = "Näitä levyasemia tai kansioita ei voi siirtää.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Etälaite ei tue työjonoa tai käyttää TeamViewerin vanhempaa versiota. Päivitä TeamViewer-etäasennus, jotta voit käyttää työjonoa. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Äskettäin käytetty";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Ei käytettävissä olevia kohteita.";
"IDS_FT_SELECTED_OBJECTS" = "%1% kohde(tta) valittu  %2%";
"IDS_FT_STOPPED" = "Tiedostonsiirto pysäytetty";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Tiedostojen siirtoa ei voitu aloittaa, koska etätietokoneelta ei saatu pääkansion tietoja. Todennäköisesti etätiekoneella ei ole yhtään sisäänkirjautunutta käyttäjää.";
"IDS_FT_STOPPED_BY_USER" = "Kumppanisi pysäytti tiedostonsiirron!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Lataa tiedostoja %1%";
"IDS_FT_STRING_LOCAL" = "Paikallinen tietokone";
"IDS_FT_STRING_LOCALMACHINE" = "Paikallinen tietokone";
"IDS_FT_STRING_RECIEVE" = "Vastaanota";
"IDS_FT_STRING_REMOTE" = "Etätietokone";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Etätietokone (pyyntöäsi käsitellään...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Poista kohteet%1%";
"IDS_FT_STRING_SEND" = "Lähetä";
"IDS_FT_STRING_UPLOAD_TO" = "Upload-lataus (mihin) %1%";
"IDS_FT_TOOLTIP_DELETE" = "Poista valitut kohteet";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Luo uusi kansio";
"IDS_FT_TOOLTIP_REFRESH" = "Virkistä tiedostoluettelo";
"IDS_FT_TOOLTIP_ROOT" = "Selaa levyasemiin";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Lähetä valitut kohteet etätietokoneelle";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Lähetä valitut kohteet paikalliselle tietokoneelle";
"IDS_FT_TOOLTIP_UP" = "Selaa pääkansioon";
"IDS_HOUR_HOURS" = "tunti(a)";
"IDS_MIN_MINS_SHORT" = "min";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Virkistä";
"IDS_SEC_SECS_SHORT" = "sek";
"IDS_WARNING" = "VAROITUS";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Istuntoluettelo";
